body { font-family: Century Gothic, Arial, sans-serif !important; }
#logo { margin: 20px 0; }
div.attribute-specs .data-table tbody tr th { width: 30%; }
.std a { color: #e2057c; text-decoration: underline; }
.std a:hover { color: #000; }
.std p { line-height: 22px; margin-bottom: 20px; }

/* Header */
#sns_header .container .header-inner .header-left .phone { float: left; line-height: 50px; }
#sns_header .container .header-inner .header-left .phone p { display: inline; margin: 0; line-height: auto; }
#sns_header .container .header-inner .header-left .phone i.fa { font-size: 14px; padding: 0 7px 0 10px; background: url("../images/separator-h.gif") no-repeat left center; margin-left: 7px; }
#sns_header .container .header-inner .header-left .phone i.fa-phone { background-image: none; margin-left: 0; }
#sns_header .container #search_mini_form { width: 68px; }

/* Homepage */
.usp-blocks { margin-bottom: 0px !important; }
.usp-blocks .usp-data { border: 1px solid #e2057c; color: #000; background: #f6f6f6; min-height: 82px; padding: 10px; margin-bottom: 20px; }
.usp-blocks i.fa { font-size: 40px; float: left; margin: 0 10px 10px 0; color: #e2057c; }

#sns_content #sns_mainmidle .banner-item { margin-bottom: 20px; }
#sns_content #sns_mainmidle .banner-item h2 { position: absolute; margin: 0; padding: 10px; bottom: 0; background-color:rgba(0,0,0,0.4); color: #fff; width: 100%; }
.tp-simpleresponsive img { width: 100% !important; }

/* Home: brand slider */
.block-partner .block-content .owl-item img { width: 175px; }
.sns-revolutionslider { height: 500px; }
@media only screen and (max-width: 1366px) {
	.sns-revolutionslider { height: 360px!important; }
}
@media only screen and (max-width: 1024px) {
	.sns-revolutionslider { height: 270px!important; }
}
@media only screen and (max-width: 768px) {
	.sns-revolutionslider { height: 200px!important; }
}
@media only screen and (max-width: 420px) {
	.sns-revolutionslider { height: 108px!important; }
}


/* Footer */
#sns_footer .sns-copyright { background-image: none; padding-left: 0; height: auto; }
#sns_footer ul.payment { margin: 0; }
#sns_footer ul.payment li a { background: url('../images/payment-logos.png') no-repeat; height: 18px; }
#sns_footer ul.payment li a.overboeking { background-position: 0 0; width: 56px; }
#sns_footer ul.payment li a.ideal { background-position: 0 -19px; width: 20px; }
#sns_footer ul.payment li a.mistercash { background-position: 0 -36px; width: 27px; }
#sns_footer ul.payment li a.mastercard { background-position: 0 -55px; width: 28px; }
#sns_footer ul.payment li a.maestro { background-position: 0 -73px; width: 28px; }
#sns_footer ul.payment li a.visa { background-position: 0 -90px; width: 45px; }

/* Category */
.page-title.category-title { display: block; }
.category-products { margin-bottom: 40px; }
.products-grid .item .item-inner .item-info .info-inner .item-title a { font-size: 16px; color: #e2057c; }
.products-grid .item .item-inner .item-info .info-inner .item-sku { font-size: 11px; margin: 3px 0 8px; }

/* Product */
.products-grid .item .item-inner .item-img { border: 1px solid #eee; }
.block .block-title { font-size: 105%; }
.zoomContainer { border: 1px solid #eee; }

.product-shop .price-box .special-price,
.product-shop .price-box .old-price { float: left; display: block; }
.product-shop .price-box .old-price::before { top: 55%; }
.product-shop .price-box .old-price { padding-top: 4px; }
#product-shop .availability,
.product-shop .availability { float: right; }
#product-shop .availability.in-stock span,
.product-shop .availability.in-stock span { background: #093; color: #fff; border: 0; }

.product-usps ul { list-style: none; margin: 0; }
.product-usps ul li { margin: 0 0 10px; }
.product-usps ul li:before { content: "\f00c"; font-family: FontAwesome; display: block; font-size: 24px; width: 42px; height: 42px; color: #093; float: left; }​

#social-sharing { clear: both; }
#social-sharing div { float: left; margin-right: 5px; }
#social-sharing .icon { float: left; width: 24px; height: 24px; cursor: pointer; }
#social-sharing .facebook { background: url('../images/social-sprite.png') 0 0 no-repeat; }
#social-sharing .twitter { background: url('../images/social-sprite.png') -24px 0 no-repeat; }
#social-sharing .googleplus { background: url('../images/social-sprite.png') -48px 0 no-repeat; }
#social-sharing .pinterest { background: url('../images/social-sprite.png') -72px 0 no-repeat; }

/* Stores */
.opening-hours { margin-bottom: 20px; }
.store-openinghours .day { float: left; }

/* Layered Navigation */
div.block-layered-nav.amshopby-collapse-enabled .block-content p.block-subtitle { padding: 10px 20px; }
div.block-layered-nav.amshopby-collapse-enabled dl dt { background-image: none !important; background-color: #f5f5f5 !important; }
div.block-layered-nav.amshopby-collapse-enabled dl dt:before { display: inline-block; font-family: FontAwesome; content: "\f107"; text-align: center; line-height: 15px; width: 15px; font-size: 15px; margin: 0 5px 0 0!important; top: 0; }
div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed:before { content: "\f105"; }

div.block-layered-nav dd a.amshopby-attr,
div.block-layered-nav dd a.amshopby-attr-selected,
div.block-layered-nav dd a.amshopby-attr:hover { background: none; padding-left: 0; }

div.block-layered-nav dd a.amshopby-attr:before { display: inline-block; font-family: FontAwesome; content: "\f096"; text-align: center; line-height: 15px; width: 15px; font-size: 15px; margin: 0 5px 0 0!important; top: 0; }
div.block-layered-nav dd a.amshopby-attr-selected { font-weight: normal; color: #e2057c; }
div.block-layered-nav dd a.amshopby-attr-selected:before,
div.block-layered-nav dd a.amshopby-attr:hover:before { display: inline-block; font-family: FontAwesome; content: "\f046"; text-align: center; line-height: 15px; width: 15px; font-size: 15px; margin: 0 5px 0 0!important; top: 0; color: #e2057c; left: 0!important; }

.amshopby-cat-level-2 { font-size: 12px; }
.amshopby-cat-level-2 a { margin-left: 10px; }
.amshopby-cat-level-2 a::before { content: "-"; }

/* Checkout */
p.onestepcheckout-numbers span { display: none!important; }
.onestepcheckout-threecolumns p.onestepcheckout-numbers,
.onestepcheckout-threecolumns li.shipping-address-title { padding-left: 0!important; }
.onestepcheckout-skin-magento ul { list-style: none; margin-left: 0; }
.onestepcheckout-skin-magento .radio,
.onestepcheckout-skin-magento .checkbox { display: inline-block; min-height: auto; }
#billing\:postcode_input_checkbox { margin-right: 3px; }
div.onestepcheckout-skin-magento .onestepcheckout-numbers { color: #e2057c; font-weight: normal; font-size: 16px !important; text-transform: uppercase !important; }
div.onestepcheckout-skin-magento p.onestepcheckout-numbers:before { display: inline-block; background-color: #e2057c; color: #fff; padding: 2px 8px; margin-right: 8px; }
div.onestepcheckout-skin-magento p.onestepcheckout-numbers-1:before { content: "1"; }
div.onestepcheckout-skin-magento p.onestepcheckout-numbers-2:before { content: "2"; }
div.onestepcheckout-skin-magento p.onestepcheckout-numbers-3:before { content: "3"; }
div.onestepcheckout-skin-magento p.onestepcheckout-numbers-4:before { content: "4"; }
button.onestepcheckout-place-order,
button.onestepcheckout-place-order:active,
button.onestepcheckout-place-order:focus { background-color: #e2057c !important; }
button.onestepcheckout-place-order:hover { background-color: #d20b76 !important; box-shadow: none !important; }
button.onestepcheckout-place-order { width: auto!important; }

/* TT added */
.category-image {
    border: 1px solid #ededed;
}
.cms-anschoenen-winkel-grave #sns_content {
    background-image: url("/skin/frontend/default/sns_ostore/images/An-Schoenen-Grave-achtergrond.jpg");
    background-repeat: no-repeat;
	background-position: center top;
    top: -30px; 	
}
.an-schoenen .background {
    position: relative;	
	margin: 40px;
    padding: 20px;
    background: rgba(255,255,255,0.9);
}
.an-schoenen .logo {
	width: 205px;
	margin-top: 30px;
    margin-left: 15%;
}
/* overrule theme-purple.css */
html input[type="button"],
html .button,
html button {
  color: #FFF;
  background: #e2057c;
}
html .amshopby-filters-left .block-content #narrow-by-list .amshopby_attr_search.input-text{
	width: 100%;
}
#sns_header .container #search_mini_form .button { color: #777777; }

/* for wordpress homepage */
.homepage-post {
	margin-bottom: 15px;
}
.homepage-post .post-image {
	overflow: hidden;
	height: 200px;
}
.homepage-post .post-image img {
	width: 100%;
}
.homepage-post .post-text {	
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 60px;
	background-color: rgba(0,0,0,0.4);
	color: #fff;
	padding: 10px;
}
.post-entry a {
	color: #e2057c;
}
.usp-blocks .block-title {
	margin: 0 15px 15px;
}